﻿@charset "UTF-8";
#newpage.in #measure {
  max-width: 1000px;
  width: 100%;
  margin: auto;
  color: #040000; }

  #newpage.in #measure .red{
    color: :#de2a14;
  }
   #newpage.in #measure .box{
    padding: 15px;
   }
  #newpage.in #measure .measure-ttl {
    font-size: 24px;
    margin:15px 0 35px 0;
    line-height: 1.5; }
  #newpage.in #measure .measure-ttl-list {
    margin-bottom: 30px; }
  #newpage.in #measure .measure-ttl-list li {
    font-size: 16px;
    margin-bottom: 5px; }
  #newpage.in #measure .measure-ttl-list li span {
    display: inline-block;
    color: #ccbb99;
    margin-right: 5px; }
  #newpage.in #measure .border-box{
    border: #e4e4e4 1px solid;
  }
  #newpage.in #measure .round-box{
    border-radius:10px
  }
  #newpage.in #measure .measure-box-ttl0 {
    font-size: 24px;
    text-align: left;
    background-color: #e4e4e4;
    padding: 15px;
    margin-bottom: 35px;}
  #newpage.in #measure .measure-box-ttl {
    font-size: 20px;
    text-align: center;
    background-color: #e4e4e4;
    padding: 15px;
    margin-bottom: 35px;
    border-radius:  10px 10px 0 0;}
  #newpage.in #measure .measure-box-subttl {
    font-size: 18px;
    color: #ccbb99;
    border-bottom: 1px solid #ccbb99;
    margin-bottom: 35px; }
  #newpage.in #measure .measure-box-subttl span {
    display: inline-block;
    border-left: 3px solid #ccbb99;
    margin-bottom: 5px;
    padding-left: 5px; }
  #newpage.in #measure .measure-box-sub02-ttl {
    color: #323333;
    font-size: 16px;
    margin-bottom: 30px; }
  #newpage.in #measure .measure-box-sub02-ttl span {
    display: inline-block;
    color: #ccbb99;
    margin-right: 5px; }
  #newpage.in #measure .measure-box {
    margin-bottom: 30px; }
   #newpage.in #measure .measure-box .measure-box-flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 15px; }
    #newpage.in #measure .measure-box .measure-box-img-item{
      width: 48%;
    }
   #newpage.in #measure .measure-box .measure-box-flex .measure-flex-text{
    width: 52%;
    padding: 20px;
    margin: auto 0;}
  #newpage.in #measure .measure-box-accordion {
    margin-bottom: 2px;}

  /*アコーディオンメニュー*/
    #newpage.in #measure summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 15px;
    background-color: #e4e4e4;
    color: #333333;
    font-weight: 600;
    font-size: 18px;
    text-align:center;
    cursor: pointer;}    
  #newpage.in #measure summary ::-webkit-details-marker {
    display: none;}
  #newpage.in #measure summary::after {
      transform: translateY(-25%) rotate(45deg);
      width: 10px;
      height: 10px;
      margin-left: 15px;
      border-bottom: 3px solid #000000;
      border-right: 3px solid #000000;
      content: '';
      transition: transform .3s;
    }
    #newpage.in #measure .summary-box {
      background: #FFF;
      padding: 15px 0;
    }
    #newpage.in #measure summary .summary-box-ttl{
      margin: 0 auto;
    }
   #newpage.in #measure summary .summary-box-sub01-ttl{
    display: block;
    font-size: 14px;
    font-weight: 400;
   }
  #newpage.in #measure .measure-box-accordion[open] summary::after {
      transform: rotate(225deg);
  }
  #newpage.in #measure .measure-box-accordion .measure-box-accordion-item {
      transform: translateY(-10px);
      opacity: 0;
      margin: 0;
      color: #333333;
      transition: transform .5s, opacity .5s;
      background: #fff;
      padding: 15px;
  }
 #newpage.in #measure .measure-box-accordion[open] .measure-box-accordion-item {
      transform: none;
      opacity: 1;
  }
  #newpage.in #measure .measure-box-accordion .measure-accordion-text{
    padding: 15px 0;
  }
  #newpage.in .roll-size{
    max-width: 400px;
    margin: auto;
  }

#newpage.in #measure .kind-box-flex-item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31%;
  flex: 0 0 31%;
  padding: 15px; }

#newpage.in #measure .kind-box-flex-item-ttl {
  text-align: center;
  margin-bottom: 15px;
  font-size: 14px; }

#newpage.in #measure .kind-box-flex-item-ttl span {
  display: block;
  font-size: 16px; }

#newpage.in #measure .attention {
  margin-bottom: 30px;
  border: 1px solid #ccbb99;
  padding: 30px; 
  background: #FFF;}

#newpage.in #measure .attention-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

#newpage.in #measure .attention-lft-ttl {
  font-size: 16px;
  color: #de2a14;}

#newpage.in #measure .attention-lft-ttl:before {
  content: "";
  padding: 5px 0;
  padding-left: 33px;
  background-image: url(/Contents/default/img/measure/attention-icon.png);
  background-repeat: no-repeat;
  background-size: 33px;
  margin-right: 10px; }

#newpage.in #measure .attention-lft-subttl {
  font-size: 16px; }

#newpage.in #measure .attention-lft-txt {
  font-size: 14px;
  margin-top: 20px; 
  color: #000000;}

#newpage.in #measure .take-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; 
  margin-bottom: 45px;}

#newpage.in #measure .take-flex-item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(100% / 3);
  flex: 0 0 calc(100% / 3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: block; 
  padding: 15px;}
#newpage.in #measure .take-flex-item2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(100% / 2);
  flex: 0 0 calc(100% / 2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: block; 
  padding: 15px;}

#newpage.in #measure .take-flex-item .kind-box-flex-item-text{
  margin: auto;
  padding: 15px 0;
  font-size: 13px;}
#newpage.in #measure p{
  font-size:14px;
  margin-bottom: 15px;
}
#newpage.in #measure .rail-page-img {
  width: 100%;
  margin: 15px 0 45px;}
#newpage.in #measure .rail-Measurement-img {
  width: 70%;
  margin: 45px 0 45px;}
#newpage.in #measure .link_option {
  font-size: 16px;}

@media screen and (max-width: 797px) {
  #newpage.in #measure p {
    font-size: 14px; }
  #newpage.in #measure .measure-wrap {
    padding: 20px; }
  #newpage.in #measure .measure-ttl {
    font-size: 25px;
    margin:0 0 25px 0; }
  #newpage.in #measure .measure-ttl-list li {
    font-size: 14px; }
  #newpage.in #measure .measure-box-ttl {
    font-size: 18px;}
  #newpage.in #measure .measure-box-subttl {
    font-size: 16px;
    margin-bottom: 15px; }
  #newpage.in #measure .measure-box-sub02-ttl {
    font-size: 16px;
    margin-bottom: 15px; }
    #newpage.in #measure .measure-box-img-item-wrap {
      font-size: 14px; }
  #newpage.in #measure .measure-box .measure-box-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap; }
    #newpage.in #measure .measure-box .measure-box-flex .measure-box-img-item{
      width: 100%;
      margin-bottom: 1rem;
    }
    #newpage.in #measure .measure-box .measure-box-flex .measure-flex-text{
      width: 100%;
      padding: 1rem 0;
    }
    #newpage.in #measure .measure-box-accordion-item{
      padding: 0;}
    #newpage.in #measure .measure-box-accordion .measure-box-accordion-item{
      padding: 0;
    }
    #newpage.in #measure .summary-box-ttl{
      font-size: 16px;
    }
  #newpage.in #measure .kind-box-flex {
    display: block; }
  #newpage.in #measure .kind-box-flex-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px; }
  #newpage.in #measure .kind-box-flex-item:last-child {
    margin-bottom: 0; }
  #newpage.in #measure .kind-box-flex-item img {
    max-width: 117px;
    width: 100%;
    margin-right: 20px; }
  #newpage.in #measure .kind-box-flex-item-ttl {
    text-align: left; }
  #newpage.in #measure .kind-box-flex-item-ttl-center {
    text-align: center; }
  #newpage.in #measure .take-flex-lft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%; }
  #newpage.in #measure .take-flex-item {
    display: block; 
    flex:0 0 calc(100% / 2)}
  #newpage.in #measure .take-flex-item2 {
    display: block; 
    flex:0 0 100%;
    padding: 15px 0 0 0;}
  #newpage.in #measure .take-flex-rig-ttl {
    margin: 10px 0; }
  #newpage.in #measure .take-flex-lft {
    margin-right: 0px; }
  #newpage.in #measure .take02-flex-item:first-child {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px; }
  #newpage.in #measure .take02-flex-lft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 47%;
    flex: 0 0 47%;
    margin-right: 0; }
  #newpage.in #measure .take02-flex-rig {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 47%;
    flex: 0 0 47%; }
  #newpage.in #measure .take02-flex-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; }
  #newpage.in #measure .attention{
    padding: 15px;
  }

  #newpage.in #measure .attention-lft-ttl:before{
    padding-left: 25px;
    background-size: 25px;
    padding-top: 4.5px;
    padding-bottom: 2px; 
    background-size: 23px;   
  }
  #newpage.in #measure .rail-Measurement-img {
    width: 100%;
    margin: 30px 0 30px;}
  .pc_show {
    display: none;
  }
}

@media screen and (min-width: 798px) {
  .sp_show {
    display: none;
  }
}